# KamiApiSysUserV1UserChangePwdReq

## Properties

| Name            | Type       | Description | Notes                             |
| --------------- | ---------- | ----------- | --------------------------------- |
| **oldPassword** | **string** |             | [default to undefined]            |
| **newPassword** | **string** |             | [default to undefined]            |
| **totpCode**    | **string** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiSysUserV1UserChangePwdReq } from './api';

const instance: KamiApiSysUserV1UserChangePwdReq = {
  oldPassword,
  newPassword,
  totpCode
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
